
 .glyphicon {
     font-size: 50px;
     color: #408DD2;
     padding-bottom: 55px;
 }

 hr.std{
   display: block;
   position: relative;
   padding-bottom: 30px;
   margin: 8px auto;
   height: 0;
   width: 100%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 5px solid #408DD2;
 }
 a,
 a:hover,
 a:focus,
 a:active,
 a.active {
   color: #408DD2;
   outline: none;
 }



img{
  margin:auto;
}

.container{
  min-height: 100%
}
.navbar {
  padding-top: 15px;
  background-color: #408DD2;
  text-align: center;
  color: white;
}
/*p.footer{
  padding-top: 10px;
  color: white;
  text-align: center;
}*/

#portfolio{
  padding: 50px 0;
}

.photo-grid {
	margin: 1em auto;
	max-width: 1106px;
	text-align: center;
}

.photo-grid li {
	border: 5px solid white;
	display: inline-block;
	margin: 1em;
	width: 289px;
}

.photo-grid img {
	display: block;
	height: auto;
	max-width: 100%;
}

.photo-grid figure {
	height: 260px;
	overflow: hidden;
	position: relative;
	width: 289px;
}

.photo-grid figcaption {
	background: rgba(0,0,0,0.8);
	color: white;
	display: table;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.photo-grid figcaption p {
	display: table-cell;
	font-size: 1.5em;
	position: relative;
	top: -40px;
	width: 289px;
	vertical-align: middle;
}

.portfolio-link:hover figcaption{
  /*background-color:#408DD2;*/
  opacity: 1;
  border-radius:50%;
  transform:scale(1.2);
  transition:1s ease;
  }
